body{
margin:0;
font-family:Arial;
background:#f3f5fa;
}

nav{
background:white;
padding:15px;
text-align:center;
font-weight:bold;
font-size:20px;
}

.hero{

background:linear-gradient(90deg,#ff00cc,#6a5cff,#00b4ff);

height:400px;

display:flex;

flex-direction:column;

align-items:center;

justify-content:center;

color:white;

}

.hero h1{
margin-bottom:25px;
}

.download-box{

background:white;

padding:20px;

border-radius:8px;

display:flex;

box-shadow:0 10px 25px rgba(0,0,0,0.2);

}

.download-box input{

padding:12px;

border:1px solid #ddd;

border-radius:5px 0 0 5px;

width:300px;

}

.download-box button{

padding:12px 25px;

border:none;

background:#ff2d55;

color:white;

border-radius:0 5px 5px 0;

cursor:pointer;

}